Product comparison · 2 network switches

Allied Telesis AT-8024M network switch Managed Power over Ethernet (PoE) vs D-Link xStack 24-Port Gigabit L2+ Stackable Switch

Add a product
  • 8specifications compared
  • 5differ
  • 3identical
  • 28known for one product only

Key differences

  • Maximum data transfer rate
    • AT-8024M network switch Managed Power over Ethernet (PoE):0.1 Gbit/s
    • xStack 24-Port Gigabit L2+ Stackable Switch:1 Gbit/s
  • Expansion slots
    • AT-8024M network switch Managed Power over Ethernet (PoE):1x
    • xStack 24-Port Gigabit L2+ Stackable Switch:3x 10GE

Side by side

Differences highlightedShow differences only (off)
Comparison of AT-8024M, xStack 24-Port Gigabit L2+ Stackable Switch
36 specifications
Management featuresidentical
Switch typeKnown for oneManagedUnknown — not stated by the source
MIB supportKnown for oneRFC 1213, RFC 1215, RFC 1493, RFC 1643, RFC 2674, RFC 2863Unknown — not stated by the source
Ports & interfacesidentical
Basic switching RJ-45 Ethernet ports quantity2424
Network1 differ
Networking standardsDiffersIEEE 802.1d, IEEE 802.1D, IEEE 802.1p, IEEE 802.1P, IEEE 802.1Q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ac, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3xIEEE 802.1p, IEEE 802.3, IEEE 802.3u, IEEE 802.3z
Copper ethernet cabling technology100Base-TX, 10Base-T100Base-TX, 10Base-T
Full duplexYesYes
Flow control supportKnown for oneYesUnknown — not stated by the source
Data transmission1 differ
MAC address tableKnown for one4000 entriesUnknown — not stated by the source
Switching capacityKnown for one9.6 Gbit/sUnknown — not stated by the source
Maximum data transfer rateDiffers0.1 Gbit/s1 Gbit/s
Packet buffer memoryKnown for one6 MBUnknown — not stated by the source
Supported data transfer ratesKnown for oneUnknown — not stated by the source10/100/1000 Mbps
Designidentical
SafetyKnown for oneUL 1950 (UL/cUL), EN60950 (TUV)Unknown — not stated by the source
Performanceidentical
Internal memoryKnown for one18 MBUnknown — not stated by the source
Mean time between failures (MTBF)Known for one200000 hUnknown — not stated by the source
Poweridentical
Power consumption (typical)Known for one65 WUnknown — not stated by the source
Power over Ethernet (PoE)identical
Power over Ethernet (PoE)Known for oneYesUnknown — not stated by the source
Other features3 differ
Management platformDiffersWeb, CLI, Telnet, Serial, SNMP v1 & v2c, RMON 1Web-based, CLI, Telnet
LatencyKnown for one8/15 msUnknown — not stated by the source
Data transfer rateKnown for one100 Mbit/sUnknown — not stated by the source
Dimensions (WxDxH)Known for one438 x 222 x 44 mmUnknown — not stated by the source
Connectivity technologyKnown for oneWiredUnknown — not stated by the source
Networking featuresKnown for oneEthernet, Fast EthernetUnknown — not stated by the source
Packet transfer speedKnown for one148.800 ppsUnknown — not stated by the source
Power requirementsKnown for one100-240V, 50/60HzUnknown — not stated by the source
Expansion slotsDiffers1x3x 10GE
Electromagnetic emissionsKnown for oneFCC Class A, EN55022 Class A, VCCI Class A, C-TICK, EN61000-3-2, EN61000-3-3Unknown — not stated by the source
I/O portsDiffers24x 10/100 Ethernet 1x RS-232 Console 1x Power24x Gigabit Ethernet 4x Combo SFP
Authentication methodKnown for oneUnknown — not stated by the source802.1x, RADIUS/TACACS+
Technical featuresKnown for oneUnknown — not stated by the sourceIP v.4/v.6 static routing 1 IP v.6 tunneling
Operational conditionsidentical
Operating temperature (T-T)Known for one0 - 40 °CUnknown — not stated by the source
Storage temperature (T-T)Known for one-25 - 70 °CUnknown — not stated by the source
Operating relative humidity (H-H)Known for one5 - 95%Unknown — not stated by the source
Storage relative humidity (H-H)Known for one5 - 95%Unknown — not stated by the source
Weight & dimensionsidentical
WeightKnown for one3.5 kgUnknown — not stated by the source
Protocolsidentical
Management protocolsKnown for oneUnknown — not stated by the sourceSNMP v1/v2c/v3

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons